wszystkie opcje
stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: ruby-concurrent  ]

Pakiet: ruby-concurrent (1.0.5-3)

Odnośniki dla ruby-concurrent

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-concurrent:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

modern concurrency tools for Ruby

This package provides modern concurrency tools including agents, futures, promises, thread pools, actors, supervisors, and more. Inspired by Erlang, Clojure, Go, JavaScript, actors, and classic concurrency patterns.

Inne pakiety związane z ruby-concurrent

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie ruby-concurrent

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 155,5 KiB865,0 KiB [lista plików]